/*-- styling for thin_login_menubar 2014 RDR */
/*-- accounts for the border-bottom */
#top_menu_under {
  position: relative;
  width: 100%;
  height: 18px;
}
#top_menu_14 {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 16px;
  background-color: #383838;
  border-bottom: 2px solid black;
  z-index: 9999;
}
#top_menu_inside {
  display: block;
  position: relative;
  width: 960px;
  height: 100%;
  margin: 0px auto;
  padding: 0 10px;
  border-left: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  font-family: 'arial', sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
}
#top_menu_inside ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#top_menu_inside li {
  float: left;
  padding: 0px 25px 0px 20px;
  cursor: pointer;
  margin: 0;
}
#top_menu_inside .has_submenu:hover {
  background-color: #000000;
  color: white;
  text-decoration: none;
}
#top_menu_inside #user_item {
  float: right;
  padding-top: 2px;
  margin-right: 100px;
  cursor: pointer;
  color: orange;
}
#top_menu_inside #user_item:hover {
  background-color: #000000;
  color: #ffc864;
}
#top_menu_inside #bars_item {
  position: absolute;
  top: 1px;
  left: 960px;
  z-index: 2;
  cursor: pointer;
}
#top_menu_inside #bars_box {
  position: absolute;
  right: 0px;
  top: 17px;
  min-height: 100px;
  min-width: 100px;
  color: black;
  background-color: white;
  border: 1px solid black;
  box-shadow: rgba(50, 50, 50, 0.75) 1px 1px 10px 0px;
  z-index: 1;
}
#top_menu_inside .submenu {
  display: none;
  position: absolute;
  z-index: 10;
  top: 16px;
  left: 20px;
  width: 900px;
  min-height: 80px;
  background-color: #000000;
  padding: 10px 15px 20px 15px;
  box-shadow: rgba(10, 10, 10, 0.75) 0px 5px 15px 0px;
  color: #ffffff;
}
#top_menu_inside .section {
  float: left;
  width: 190px;
  font-family: helvitica, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  text-align: justify;
}
#top_menu_inside .section .google span {
  padding-left: 20px;
}
#top_menu_inside .section .google span:hover,
#top_menu_inside .section #page_go:hover {
  text-decoration: none;
  color: orange;
}
#top_menu_inside .h1 {
  font-style: normal;
  font-size: 18px;
  line-height: 24px;
  text-weight: 600;
  text-decoration: underline;
  text-align: left;
}
#top_menu_inside .intro {
  color: #ffffff;
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
}
#top_menu_inside .has_submenu .intro a {
  color: #ffffff;
  cursor: pointer;
}
#top_menu_inside .has_submenu .intro a:hover {
  color: orange;
}
#notifications_item {
  position: absolute;
  right: 65px;
  top: 2px;
}
#notifications_item .notification_bug {
  height: 12px;
  min-width: 16px;
  border-radius: 6px;
  background-color: #777777;
  padding: 2px 5px 0px 5px;
  font-size: 11px;
  font-weight: 400;
  color: bg_light_gray;
  line-height: 10px;
  text-align: center;
  cursor: default;
}
#notifications_item .notification_bug[enabled] {
  background-color: #960000;
  cursor: pointer;
}

